Ghc-devel(base-compat-0.10.5-frxoaxovtbg2qlnizm1ttr) Download for Linux (rpm, i586, x86_64)